## python-pystow 0.5.5

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = PyStow
SOURCEDIR     = source
BUILDDIR      = build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## python-pystow 0.5.4

=== debian/changelog ===
python-pystow (0.5.4-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Alexandre Detiste <tchet@debian.org>  Thu, 23 May 2024 23:44:53 +0200

python-pystow (0.5.4-1) unstable; urgency=medium

  * Initial upload (Closes: #1070834)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 May 2024 16:34:46 +0200

=== debian/control ===
Source: python-pystow
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-requests,
  python3-tqdm,
Standards-Version: 4.6.2.0
Rules-Requires-Root: no
Homepage: https://github.com/cthoyt/pystow/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pystow.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pystow
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pystow
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends},
Description: management utility library for Python programs
 This library can replace the boilerplate code
 one is needed to write in order to maintain
 files in $HOME.

## python-pystow 0.5.5

=== debian/changelog ===
python-pystow (0.5.5-3) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Jan 2026 21:12:33 +0100

python-pystow (0.5.5-2) unstable; urgency=medium

  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Reformat with debputy black
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 21:56:44 +0200

python-pystow (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Add build-dep on python3-setuptools (Closes: #1080772)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 10:24:35 +0200

=== debian/control ===
Source: python-pystow
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-requests,
 python3-setuptools,
 python3-tqdm,
Standards-Version: 4.7.3
Homepage: https://github.com/cthoyt/pystow/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pystow.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pystow
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-pystow
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: management utility library for Python programs
 This library can replace the boilerplate code
 one is needed to write in order to maintain
 files in $HOME.

=== debian/watch ===
Version: 5

Template: GitHub
Owner: cthoyt
Project: pystow
